/*	  
Theme Name: dvsmith.net 2011 Child Theme
Theme URI: 
Description: dvsmith.net
Author: Dan Smith
Author URI: http://dvsmith.net
Template: twentyeleven
Version: 0.9
Tags: two-columns, fixed-width, sticky-post, translation-ready, microformats, custom-header, custom-background, rtl-language-support, editor-style
License: GNU General Public License
License URI: license.txt

.
This theme is released under GNU General Public License (GPL): 
http://www.gnu.org/licenses/gpl.html
.

*/
@import url("../twentyeleven/style.css");
/*Personal Additions from http://apatheticthursday.net/projects/flickr-feed-for-blog-header/*/
/*fixing the branding box */
#branding img  {
    clear: both;
    border-top: 4px solid #000;
    display: block;
    border-bottom: 1px solid #000;
    overflow: hidden;
    position: relative;
    bottom: 50%;
    background-color: #000;
}
/*adding personal branding box*/
#DanBanner {
    background-color: #000;
    height: 290px;
    width: 100%;
    border-top: 4px solid #000;
    border-bottom: 1px solid #000;
    overflow: hidden;
    position: relative;
    clear: both;
}
/*inserting the photo credit and link*/
#DanCredit{
    position: absolute;
    float: right;
    z-index: 1;
    color: #eee;
    background: #111;
    opacity:.80;
    right: 0px;
    bottom: 0px;
    padding-top: 7px;
    padding-bottom: 5px;
    padding-left:35px;
    padding-right:35px;
}
#DanCredit a, #DanCredit a:visited, #DanCredit a:active{
    color: #fff;
    text-decoration: none;
    opacity: 1;
}
#DanCredit a:hover{
    color: #fff;
    text-decoration: underline;
    opacity: 1;
}
/*adjust text */
#site-description {
    text-align: right;
    width: 350px;
    margin: 0px;
}
#site-title {
    float: left;
    margin: 0 0 0px 0;
    /*width: 575px;*/
    font-size: 38px;
    line-height: 36px;
    padding-top: 0.2em;
    font-family: "Myriad Pro", Myriad, 'Helvetica Neue', Helvetica, Arial, sans-serif;
    color: #001a57;
}
#branding #searchform {top: .6em;}
img#wpstats{display:none}
#colophon {background: #222; }
#flickrstream { background: #222; /* Show a solid color for older browsers */
	background: -moz-linear-gradient(#252525, #0a0a0a);
	background: -o-linear-gradient(#252525, #0a0a0a);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#252525), to(#0a0a0a)); /* older webkit syntax */
	background: -webkit-linear-gradient(#252525, #0a0a0a);
	-webkit-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	-moz-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	padding-top: 4px;
	text-align: center;
}
.entry-content .note {
display: block; background: #FFFF7E; padding: 4px; border: 1px solid orange; font-size: 0.8em; margin-bottom: 1.0em; text-align: justify;
}
#flickrstream img {border: 1px solid #444;}
.postcard {background: url('images/contact_bg.jpg') no-repeat; width: 800px; height: 569px; padding: 24px 30px; margin: 0 auto;}
.contact-form { width: 400px; float: left; font-size: 12px; }
.contact-form input, .contact-form textarea {background: url('images/field_bg40.png') repeat; font-size: 12px;}
.contact-form textarea {width: 360px;}
.contact-form p { margin: 0px 0;}
.contact-form .sendername, .contact-form .senderemail, .contact-form .senderurl, .contact-form .senderfile { position: relative; left: 94px;}
.contact-form .senderturing {width: 350px; padding:10px 0 0px 0; color: #8C1717; margin-bottom: 0px; border-bottom: 1px solid #8C1717; height: 54px;}
.contact-form .wpcf7-response-output {background: white; width: 350px; font-weight: bold;}
.details { float: left; width: 350px; padding-left: 40px; font-size: 30px; }
	.details .spacer {height: 280px;}
p.name {display: none;}
ul.social { list-style: none; width: 300px; text-indent: none; float: left; margin: 68px 0px; padding: 0px; line-height: 0px;}
	ul.social li { display: inline;}
span.copyright { text-align: left; float: left; }
ul.footerlinks { list-style: none; text-align: right; float: right; display: inline;}
	ul.footerlinks li { display: inline; padding-right: 4px; border-right: 1px solid #ccc; }
#access .icons { float: right; padding: 20px 4px 0 0;}
	#access .icons ul.sociallinks { list-style: none; display: inline; padding: 0px; text-indent: none; margin: 0px;}
		#access .icons ul.sociallinks li, #access .icons ul.sociallinks li a{ display: inline; padding: 0px; }
		


/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
	#DanBanner {height: 100px; }
	#flickrstream {display: none;}
	.widget_twitter {display: none;}
}

/* Smartphones (landscape) ----------- */
@media only screen 
and (min-width : 321px) {
/* Styles */
}

/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 320px) {
/* Styles */
}

/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
/* Styles */
}

/* iPads (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
/* Styles */
}

/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
/* Styles */
}

/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 1224px) {
/* Styles */
}

/* Large screens ----------- */
@media only screen 
and (min-width : 1824px) {
/* Styles */
}

/* iPhone 4 ----------- */
@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {
/* Styles */
	#content .gallery-columns-2 .gallery-item {
		width: 70%;
		padding-right: 4%;
	}
	#content .gallery-columns-2 .gallery-item img {
		width: 100%;
		height: auto;
	}
	#DanBanner {height: 120px; }
}